// app.js
import React, {useState, useEffect, useCallback} from 'react'
import Box from '@/components/floatbox';
import TreeSort from './components/sort';
import TreeEdit from './components/edit';
const {Fragment} = React

export default React.memo(Page)
function Page(props) {


  return (
    <div className="edit-and-sort">
      <Box className="box-aside" width="50%" height="100%">
        <TreeEdit />
      </Box>
      <Box className="box-content" width="50%" height="100%">
        <TreeSort />
      </Box>
    
    </div>
  )
}